#### Previous topic

scipy.special.mathieu_odd_coef

#### Next topic

scipy.special.mathieu_sem

# scipy.special.mathieu_cem

`scipy.special.``mathieu_cem`(m, q, x) = <ufunc 'mathieu_cem'>

  Even Mathieu function and its derivative

  Returns the even Mathieu function, `ce_m(x, q)`, of order m and parameter q evaluated at x (given in degrees). Also returns the derivative with respect to x of ce_m(x, q)

  Parameters:

  m

  > Order of the function

  q

  > Parameter of the function

  x

  > Argument of the function, given in degrees, not radians

  Returns:

  y

  > Value of the function

  yp

  > Value of the derivative vs x